largelocs:
    cytosol:
        childrenIncluded:
            - GO:0032994
            - GO:0002189
            - GO:0031501
            - GO:0034464
            - GO:0032992
            - GO:0097057
            - GO:0008247
            - GO:0009341
            - GO:0000151
            - GO:0005942
            - GO:0070864
            - GO:0043025
            - GO:0000502
            - GO:0035693
            - GO:0035859
            - GO:0000131
            - GO:0097169
            - GO:0072559
            - GO:0072557
            - GO:0044609
            - GO:0017122
            - GO:0033256
            - GO:0031074
            - GO:0030956
            - GO:0043226
            - GO:0042763
            - GO:0019008
            - GO:0008287
            - GO:0009349
            - GO:0030256
            - GO:0015627
            - GO:0012505
            - GO:0000267
            - GO:0032153
            - GO:0044297
            - GO:0045177
            - GO:0045178
            - GO:0016234
            - GO:0005930
            - GO:0005737
            - GO:0070725
            - GO:0005727
            - GO:0009368
            - GO:0000178
            - GO:0032144
            - GO:0032996
            - GO:0005956
            - GO:0033593
            - GO:0005953
            - GO:0005954
            - GO:0005952
            - GO:0030014
            - GO:0031431
            - GO:0009330
            - GO:0017101
            - GO:0031588
            - GO:0045259
            - GO:0000408
            - GO:0033588
            - GO:0005853
            - GO:0005850
            - GO:0005851
            - GO:0005852
            - GO:0016281
            - GO:0009318
            - GO:0034708
            - GO:0000307
            - GO:0017122
            - GO:0032045
            - GO:0035301
            - GO:0033256
            - GO:0008043
            - GO:0048269
            - GO:0070438
            - GO:0072558
            - GO:0070419
            - GO:0045252
            - GO:0043626
            - GO:0032299
            - GO:0071141
            - GO:0032797
            - GO:0009337
            - GO:0031931
            - GO:0031932
            - GO:0072669
            - GO:0031371
            - GO:0034657
            - GO:0033202
            - GO:0031074
            - GO:0034518
            - GO:0044446
            - GO:0031094
            - GO:0009536
            - GO:0005773
            - GO:0042579
            - GO:0045170
            - GO:0032421
            - GO:0005818
            - GO:0009295
            - GO:0043292
            - GO:0005856
            - GO:0043227
            - GO:0043228
            - GO:0031090
            - GO:0031974

        childrenExcluded:
            - GO:0005623
            - GO:0044464
            - GO:0043231
            - GO:0043232
            - GO:0043229
            - GO:0044424
            - GO:0005622

    mitochondrion:
        childrenIncluded:
            - GO:0005739
            - GO:0070069
            - GO:0016507
            - GO:0097136
        childrenExcluded:

    nucleus:
        childrenIncluded:
            - GO:0005634
            - GO:0005694
            - GO:0005667
            - GO:0035649
            - GO:0000974
            - GO:0002193
            - GO:0097196
            - GO:0000441

        childrenExcluded:

    extracellular:
        childrenIncluded:
            - GO:0005576
            - GO:0031012
            - GO:0043033
            - GO:0031838
            - GO:0097179            
            
        childrenExcluded:

    secretory-pathway:
        childrenIncluded:
            - GO:secretory_pathway
            - GO:0005783
            - GO:0005793
            - GO:0005794
            - GO:0005801
            - GO:0005802
            - GO:0005768
            - GO:0031410
            - GO:0042175
            - GO:0031982
            
        childrenExcluded:

    membrane:
        childrenIncluded:
            - GO:0038037
            - GO:0070195
            - GO:0002116
            - GO:0035692
            - GO:0005892
            - GO:0048179
            - GO:0008328
            - GO:0042101
            - GO:0008305
            - GO:0019814
            - GO:0002133
            - GO:0009986
            - GO:0042597
            - GO:0071944
            - GO:0042995
            - GO:0030428
            - GO:0070938
            - GO:0030496
            - GO:0002139
            - GO:0031252
            - GO:0001917
            - GO:0043209
            - GO:0005933
            - GO:0060187
            - GO:0019867
            - GO:0044425
            - GO:0005886
            - GO:0030054
            - GO:0045202        
        childrenExcluded:
            - GO:0016020
